Application: gvSIG desktop - gvSIG bugs #1251

'Add X,Y' button has not got icon (red square)
10/10/2012 10:11 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New View

Load shapefile of type POINT

Open attribute table

'Add X,Y' button has not got icon (it appears in a red square)

History

#1-10/10/2012 11:01 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:r39050

Added missing icon and updated declarations in config.xml

Test in BN 2057 or higher:

- Create a view and add a SHP of POINTS, for example: https://downloads.gvsig.org/download/geodata/vector/SHP2D/aepoint.japon.zip

- Open the attribute table and you should see an icon "Add X,Y" (not a red square)

#2 - 11/06/2012 01:27 PM - Abenchara Socorro

- Status changed from Fixed to Closed
